Application: gvSIG desktop - gvSIG feature requests #4718
Actualizacion formato GML catastro
10/23/2017 11:17 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Oscar Martinez

Category:

Target version: 2.4.0-2843 (rev. org.gvsig.desktop-2.0.777)

gvSIG version: 24.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

la DG del Catrastro ha cambiado la version de GML en la que proporciona los ficheros y gvSIG falla al importarlos

History

#1 - 10/29/2017 06:53 PM - Francisco Diaz Carsi
- Status changed from New to In progress

#2 - 10/31/2017 09:26 AM - Mario Carrera

- Assignee set to Oscar Martinez

- Status changed from In progress to New

Esto habria que arreglarlo sobre el plugin de Catastro en lugar del de OGR.
Reabro el ticket y lo asigno a Oscar.

Oscar, la diferencia del antiguo con el nuevo es que hay que hacer que el nuevo aplique el esquema "catastro.gfs" que hay en la carpeta
/gvSIG/extensiones/org.gvsig.gdal.app.ogr.gml/schemas de la carpeta de instalacion de gvSIG. Con eso funcionaria.

#3 - 10/31/2017 09:50 AM - Alvaro Anguix

Exacto, lo que tiene que funcionar es el plugin del Catastro.

#4 - 11/06/2017 11:54 AM - Oscar Martinez
- File gvSIG-desktop-2.3.1-GMLCatastro-1.0.0-5-testing-all-all-j1_7.gvspkg added

Actualizado para leer los GML4. A la hora de exportar sigue siendo en GML 3 que es lo que siguen aceptando en la sede del catastro.

#5 - 11/13/2017 04:09 PM - Oscar Martinez
- Status changed from New to Closed

Actualizado y subido al administrador de complementos. Relacionado con #4734
#6 - 11/21/2017 01:20 PM - Joaquin del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2843 (rev. org.gvsig.desktop-2.0.77?)

Files

gvSIG-desktop-2.3.1-GMLCatastro-1.0.0-5-testing-all-all-j1_7.gvspkg 1.98 MB 11/06/2017 Oscar Martinez
